Subject: Ticket Assigned - smart watch 163376466 - replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 16:00:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  smart watch 163376466 - replacement Dear Sir

I have bought a smart watch 163376466 and when i return back to Egypt the
watch is not working, please send me a guide as to what I should do and if
so I need to replace it from your store in Egypt as I am not travelling to
Dubai now.

*Thanks & Best Regards*
*Saber*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3277477